.arrowlistmenu{
width: 250px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 12px Arial;
color: #2a2a2a;
background: white repeat-x center left; /*background: white url(titlebar.png) repeat-x center left; */
margin-bottom: 5px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 2px 0 2px 7px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
/*background-image: url(titlebar-active.png);*/
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 5px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
/*background: #edf7fa !important;*/
}

.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
/*background: #ffffdd !important;*/
}

.arrowlistmenu ul li a{
color: #1e90ff;
/* background: url(arrowbullet.png) no-repeat center left; custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 12px; /*link text is indented 19px*/
text-decoration: none;
/*font-weight: bold;*/
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #1e90ff;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
background-color: #F3F3F3;
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
background: #edf7fa;
}
